Subject: Incorrect Chat handling
From: Pritish Nandi <[email-masked]>
To: "S indra kumar . singh" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Fri, 31 Jul 2015 04:08:22 +0530 (IST)

(09:52:03 PM) *** Visitor 1438293039 joined the chat *** 
(09:52:03 PM) Visitor 1438293039: Earlier today I a prepaid Visa giftcard to cash out on, and want to change it to en Ecard, which from what I read earlier, was an IMMEDIATE transaction, instead of having to wait 2 weeks for some unknown reason... 
(09:52:25 PM) Kenn: I chose to cashout with a prepaid Visa card* 
(09:52:31 PM) *** Ian joined the chat *** 
(09:52:38 PM) Ian: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(09:53:09 PM) Ian: Please allow me a moment let me check this for you. 
(09:53:43 PM) Kenn: Yes, I would like to change the method of payment, but have been unsuccessful in finding a method to do so 
(09:55:05 PM) Kenn: I'm pretty sure i saw earlier when glancing through the payment options, that InboxDollars Ecards were delivered same day 
(09:55:42 PM) Ian: I can see that yo have requested your payment via Prepaid Visa 
(09:55:50 PM) Kenn: And without the $3 processing fee required with your Visa card distrubution company 
(09:56:14 PM) Ian: It is schedule to process on Aug 12, 2015.( Never asked for these details) 
(09:56:37 PM) Kenn: Yes, I did earlier, and wanted to change it to an Ecard because it wasn't stated that it would take two weeks to process 
(09:56:40 PM) Ian: Please note that you will receive a redemption link via email on the date your payment is processed. 
(09:57:02 PM) Ian: Please allow me to explain this to you (He is asking to get it changed to e-card, and you are saying whatever you can- Disgusting) 
(09:57:30 PM) Ian: On that redemption link You can select your Prepaid Visa® option of emailed or mailed. (he never asked for it) 
(09:57:51 PM) Kenn: I would prefer if you could just either make the changes, if I am speaking to an actual person, or send me a link to a page I can make the change myself if I am typing to a bot 
(09:58:15 PM) Kenn: No... 
(09:58:55 PM) Kenn: My issue lies with wanting to change the method of payment entirely, from a Prepaid Visa to an E gift card 
(09:59:00 PM) Ian: Please note that once the payment is requested the option can not be reverse or change 
(10:00:33 PM) Kenn: Please note, your site is beyond bogus and I totally understand why most people look down on "survey sites" and will never understand why you guys have gotten any form of publicity in the blogosphere, let alone recommendations. No wonder there's not a telephone line for support 
(10:01:36 PM) *** Kenn left the chat *** 

Why was this closed and not escalated????????? 

R egards, 
Pritish Nandi